module m_mikInterval
use m_dataElement
implicit none
  type, public :: MIK_INTERVAL_TYPE
    type(DATAELEMENT_TYPE)  :: dataElement     = DATAELEMENT_TYPE() 
  end type MIK_INTERVAL_TYPE

contains

end module m_mikInterval